/*/////////////////////////////////////////////////////////////////////////////////////////////////
	User's Guide
	Mobile Only
	Modified : 2017-03-03
/////////////////////////////////////////////////////////////////////////////////////////////////*/

/* global lang */

$(function(){
	
	var menuNameMobile = (function(){
		var re = "MENU";
		if('zh-cn' == lang){
			re = "菜单";
		}else if('zh-tw' == lang){
			re = "功能表";
		}
		return re;
	}());
	
	$("#leftNavi").before("<div class='menu_btn'>"+ menuNameMobile +"</div>");
	
	
	$("#leftNavi").height($(window).height());
	$(window).on('resize scroll', function(){
		if($(window).height() > $("#documentBody").height()){
			$("#leftNavi").height($(window).height());
		}else{
			$("#leftNavi").height($("#documentBody").height());
		}
	});
	

	$(".menu_btn").click(function () {
		$("#leftNavi:not(:animated)").toggle();
		$( "div.menu_btn" ).toggleClass( "open" );
	});

	$(window).on('resize', function(){
		$(".ui-dialog").height($(window).height());
		if($(window).height()>$(window).width()){
			//縦表示の場合
			$(".ui-dialog-content").height($(window).height() - 180);
		}else{
			//横表示の場合
			$(".ui-dialog-content").height($(window).height() - 196);
		}
	});

	$("span.toolTip").removeClass('toolTip');
	
});
